Subject: Re: rpm for embedded system

From: Marc Leeman <[email-masked]>
Date: Thu, 8 Jul 2004 08:20:20 +0200

> if it's a package that's not part of ELDK, i download the src rpm from
> yellow dog and use ELDK to cross-compile it, then repeat step 1. rpm
> really is overkill for an embedded system.

emdebian is trying to get the crud out of the default gpp debian
packages and provide a nice packet way to compose an embedded system. I
am currently considering this to replace the MVL solution we have now;
especially since they seem to be 'open' (not free, that's not the most
important issue here) on the surface.

I haven't had the time to really investigate the option though, nor have
I found decent documentation for e.g. ppc_82xx builds.

http://www.emdebian.org/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/